-- Customer specific once-script to clear the passwords of all users
-- having a 'personeelsnummer' (except Zwier van Dijk, Roel Poortman
-- and - to be sure - _FACILITOR).
--
-- (c) 2011 SG|facilitor bv 
-- $Revision$ 
-- $Id$
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xwwehk17651.lst
SET DEFINE OFF

/* Formatted on 13-1-2011 17:42:52 (QP5 v5.115.810.9015) */
UPDATE   prs_perslid p
   SET   p.prs_perslid_wachtwoord = NULL
 WHERE   p.prs_perslid_wachtwoord IS NOT NULL
         AND p.prs_perslid_nr IS NOT NULL
         AND p.prs_perslid_key NOT IN (2693, 3052, 4);

BEGIN adm.systrackscript('$Workfile: wehk#17651.sql $', '$Revision$', 1); END;
/

SPOOL OFF
